<?
 if ( isset( $mod ) && !empty( $mod ) )
 {
  	 $fp = fopen("destacado.txt","wb"); 
         fwrite($fp,$mod, strlen($mod) ); 
         fclose($fp); 
	 echo "<h1>Noticia destacada: modificada</h1>";
	 echo "<br><br><br><a href=\"./\">Volver al inicio del portal</a>";
 } else {
	 $fp = fopen("destacado.txt","r"); 
         $file = fread($fp,filesize("destacado.txt")); 
         fclose($fp); 
	 
	 echo "<h1>Noticia destacada</h1><br><br>";
	 echo "<form name=ndest method=POST action=\"./?dgo=addons/remark.php\">";
	 echo "<textarea name=mod rows=\"10\" cols=\"30\">$file</textarea>";
	 echo "<br><br><input type=submit name=B value=Enviar></form>";	 
 }
?>